Bug 151608 - conflict between pam and audit
conflict between pam and audit
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-20 15:20 EST by Gene Czarcinski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 03:08:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
shows pam/audit conflicts (24.19 KB, text/plain)
2005-03-20 15:20 EST, Gene Czarcinski
no flags Details
shows pam/audit conflicts (24.19 KB, image/png)
2005-03-20 15:22 EST, Gene Czarcinski
no flags Details

  None (edit)
Description Gene Czarcinski 2005-03-20 15:20:42 EST
Description of problem:
Attempting to update to pam-0.78-8, I get a file conflict with audit-0.6.7-1

see attched screen snapshot

Version-Release number of selected component (if applicable):
pam-0.78-8 and audit-0.6.7-1

How reproducible:
everytime
Comment 1 Gene Czarcinski 2005-03-20 15:20:42 EST
Created attachment 112160 [details]
shows pam/audit conflicts
Comment 2 Gene Czarcinski 2005-03-20 15:22:27 EST
Created attachment 112161 [details]
shows pam/audit conflicts
Comment 3 Tomas Mraz 2005-03-21 03:08:11 EST
You must upgrade audit package to version >= 0.6.8 too. The module was moved
from audit to pam package.
Comment 4 Gene Czarcinski 2005-03-21 06:02:42 EST
Sorry about that ... it turn out that my system was screwed up and had two
different versions of audit installed.  Everything fine after I fixed that.

Note You need to log in before you can comment on or make changes to this bug.